Network Administrator Knowledgebase:

System Centercentre Virtual Machine Manager requires Wi

1

December 30, 2008  9:12 PM

How to Trick System Center Virtual Machine Manager (SCVMM) Prerequisites Checking



Posted by: Michael Khanin
SCVMM, System Centercentre Virtual Machine Manager requires Wi

One of the software requirements for VMM is Windows PowerShell v1. If we try to install SCVMM Administrator Console, we could get this error in the prerequisites dialog: "System Centercentre Virtual Machine Manager requires Windows PowerShell 1.0." We can see this error in two...

1

Forgot Password

No problem! Submit your e-mail address below. We'll send you an e-mail containing your password.

Your password has been sent to: